[0804]
1 = 时钟
2 = 日历
3 = 天气
4 = 信息
5 = 标志
100 = 自动排列
101 = 保存
102 = 取消
999 = 开机自动运行
BATGOOD = 正常
BATLOW = 低
BATVLOW = 极低
BATUKONW = 未知
MONTH1 = 一月
MONTH2 = 二月
MONTH3 = 三月
MONTH4 = 四月
MONTH5 = 五月
MONTH6 = 六月
MONTH7 = 七月
MONTH8 = 八月
MONTH9 = 九月
MONTH10 = 十月
MONTH11 = 十一月
MONTH12 = 十二月
WEEK0 = 星期日
WEEK1 = 星期一
WEEK2 = 星期二
WEEK3 = 星期三
WEEK4 = 星期四
WEEK5 = 星期五
WEEK6 = 星期六
MSG1 = 摄氏度显示,华氏度显示
MSG2 = 获取天气中,获取天气失败!

[0404]
1 = 時鐘
2 = 日曆
3 = 天氣 
4 = 信息
5 = 標志
100 = 自動排列
101 = 保存
102 = 取消
999 = 開機自動運行
BATGOOD = 正常
BATLOW = 低
BATVLOW = 極低
BATUKONW = 未知
MONTH1 = 一月
MONTH2 = 二月
MONTH3 = 三月
MONTH4 = 四月
MONTH5 = 五月
MONTH6 = 六月
MONTH7 = 七月
MONTH8 = 八月
MONTH9 = 九月
MONTH10 = 十月
MONTH11 = 十一月
MONTH12 = 十二月
WEEK0 = 星期日
WEEK1 = 星期一
WEEK2 = 星期二
WEEK3 = 星期三
WEEK4 = 星期四
WEEK5 = 星期五
WEEK6 = 星期六
MSG1 = 攝氏度顯示,華氏度顯示
MSG2 = 獲取天氣中,获取天气失敗!

[0409] 
1 = Clock
2 = Calendar
3 = Weather
4 = Info
5 = LOGO
100 = Auto Arrange
101 = Save
102 = Cancel
999 = AUTO RUN
BATGOOD = Good
BATLOW = Low
BATVLOW = Very Low
BATUKONW = Unknown
MONTH1 = January
MONTH2 = February
MONTH3 = March
MONTH4 = April
MONTH5 = May
MONTH6 = June
MONTH7 = July
MONTH8 = August
MONTH9 = September
MONTH10 = October
MONTH11 = November
MONTH12 = December
WEEK0 = Sunday
WEEK1 = Monday
WEEK2 = Tuesday
WEEK3 = Wednesday
WEEK4 = Thursday
WEEK5 = Friday
WEEK6 = Saturday
MSG1 = Celsius Display,Fahrenheit Display
MSG2 = Get Weather now,Get Weather Error!

[0410] 
1 = Orologio
2 = Calendario
3 = Meteo
4 = Info
5 = LOGO
100 = Auto Arrange
101 = Salve
102 = Cancel 
999 = AUTO RUN
BATGOOD = Good
BATLOW = Basso
BATVLOW = Molto basso
BATUKONW = Unknown
MONTH1 = Gennaio
MONTH2 = Febbraio
MONTH3 = Marzo
MONTH4 = Aprile
MONTH5 = Maggio
MONTH6 = Giugno
MONTH7 = Luglio
MONTH8 = Agosto
MONTH9 = Settembre
MONTH10 = Ottobre
MONTH11 = Novembre
MONTH12 = Dicembre
WEEK0 = Domenica
WEEK1 = Lunedi
WEEK2 = Martedì
WEEK3 = Mercoledì
WEEK4 = Giovedi
WEEK5 = Venerdì
WEEK6 = Sabato
MSG1 = Celsius Display,Fahrenheit Display
MSG2 = Prendi tempo ora,Get Weather Errore!

[0407]
1 = Clock
2 = Kalender
3 = Wetter
4 = Info
5 = LOGO
100 = Auto Arrange
101 = Save
102 = Cancel
999 = AUTO RUN
BATGOOD = Gut
BATLOW = Low
BATVLOW = Sehr niedrig
BATUKONW = Unbekannt
MONTH1 = Januar
MONTH2 = Februar
MONTH3 = März
MONTH4 = April
MONTH5 = Mai
MONTH6 = Juni
MONTH7 = Juli
MONTH8 = August
MONTH9 = September
MONTH10 = Oktober
MONTH11 = November
MONTH12 = Dezember
WEEK0 = Sonntag
WEEK1 = Montag
WEEK2 = Dienstag
WEEK3 = Mittwoch
WEEK4 = Donnerstag
WEEK5 = Freitag
WEEK6 = Samstag
MSG1 = Celsius anzeigen, Fahrenheit anzeigen
MSG2 = Get Wetter jetzt, Get Wetter Error!

[0c0a] 
1 = Reloj
2 = Calendario
3 = Clima
4 = Info
5 = LOGO
100 = Organizat Auto
101 = Salvar
102 = Cancel
999 = Ejecutar Auto
BATGOOD = Bueno
BATLOW = Bajo
BATVLOW = Muy bajo
BATUKONW = Desconocido
MONTH1 = Enero
MONTH2 = Febrero
MONTH3 = Marzo
MONTH4 = Abril
MONTH5 = Mayo
MONTH6 = Junio
MONTH7 = Julio
MONTH8 = Agosto
MONTH9 = Septiembre
MONTH10 = Octubre
MONTH11 = Noviembre
MONTH12 = Diciembre
WEEK0 = Domingo
WEEK1 = Lunes
WEEK2 = Martes
WEEK3 = Miercoles
WEEK4 = Jueves
WEEK5 = Viernes
WEEK6 = Sabado
MSG1 = Celsius Display,Fahrenheit Display
MSG2 = Obtener El Tiempo, El tiempo da error!

[040c]
1 = Horloge
2 = Calendrier
3 = Temps
4 = Info
5 = LOGO
100 = Disposition Auto
101 = Sauvegarder
102 = Cancel
#999 = Lancement Auto
999 = Lancer Auto
BATGOOD = Good
BATLOW = Low
BATVLOW = Very Low
BATUKONW = Unknown
MONTH1 = Janvier
MONTH2 = Février
MONTH3 = Mars
MONTH4 = Avril
MONTH5 = Mai
MONTH6 = Juin
MONTH7 = Juillet
MONTH8 = Août
MONTH9 = Septembre
MONTH10 = Octobre
MONTH11 = Novembre
MONTH12 = Décembre
WEEK0 = Dimanche
WEEK1 = Lundi
WEEK2 = Mardi
WEEK3 = Mercredi
WEEK4 = Jeudi
WEEK5 = Vendredi
WEEK6 = Samedi
MSG1 = Celsius Display,Fahrenheit Display
MSG2 = Get Weather now,Get Weather Error!


[OPEN]
1 = 1
2 = 1
3 = 1
4 = 1
5 = 1
999 = 1

[POSITION]
MAINPLG  = 0
LOGO = 0
WEATHER = 41
CALENDAR = 139
CLOCK = 267
WIFIBAT = 395

[CLOCK]
SECONDCLOSE = 1
SECONDALWAYSVIEW = 1
[WEATHER]
CHANNEL = CHXX0133
BYFH = 1
CURSECTION = 0
CURKEY = 6

[LOGO]
URL = http://www.wondermedia.com.cn
END